﻿a {
    margin: 1px;
}
body {
  font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
  background-color: #efefef;
}

.help {
    color: #999;
    font-size: 10px;
    display: none;
}
#link-toggle-help {
    color: #ccc;
    cursor: pointer;
    float: left;
}

#content {
    min-width: 330px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: rgba(255, 255, 255, 0.9);
    position: absolute;
    left: 50%;
    top: 5%;
    margin-left: -200px;
    border: 1px solid rgba(200, 200, 200, 0.9);
    padding: 20px;
}

.button {
    font: bold 12px Arial;
    color: #666;
    background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);
    border: 1px solid #c3c3c3;
    border-radius: 3px;
    text-decoration: none;
    height: 22px;
}

a {
    outline: 0;
    color: #2267A8;
}
.form-row label {
    display: inline-block;
    width: 150px;
}
#link-login-cancel {
    float: right;
    margin-right: 20px;
}
#btn-login-auth {
    float: right;
    margin-right: 2px;
    width: 90px;
}

.form-row.help {
    width: 175px;
    margin-left: 150px;
    line-height: 12px;
}
.form-row.help.left {
    margin-left: 20px;
}

.form-row-checkbox input {
    position: relative;
    bottom: 4px;
    margin-left: 153px;
}

input {
    background-color: white;
}
.form-row {
    margin: 10px 0;
}

.help {
    color: #999;
    font-size: 10px;
    display: none;
}

.form-row-checkbox.left input {
    margin-left: 0;
    position: relative;
    bottom: 4px;
}

.form-row-checkbox label {
   vertical-align: text-bottom;
}

#login {
    margin: -20px;
    margin-bottom: 5px;
    display: block;
    font: bold 12px Arial;
    position: relative;
    padding: 10px;
    background: linear-gradient(to bottom, #1f72b4 0, #265d9e 100%);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: white;
}
